[ACTION_GAME]
p1	=	"unknown",0;
p2	=	"unknown",0;
p3	=	"unknown",0;
p4	=	"unknown",0;
p5	=	"unknown",0;
p6	=	"unknown",0;
p7	=	"unknown",0;
p8	=	"unknown",0;
p9	=	"unknown",0;
p10	=	"unknown",0;
[PUZZLE_GAME]
p1	=	"unknown",0;
p2	=	"unknown",0;
p3	=	"unknown",0;
p4	=	"unknown",0;
p5	=	"unknown",0;
p6	=	"unknown",0;
p7	=	"unknown",0;
p8	=	"unknown",0;
p9	=	"unknown",0;
p10	=	"unknown",0;
[CLASSIC_GAME]
p1	=	"unknown",0;
p2	=	"unknown",0;
p3	=	"unknown",0;
p4	=	"unknown",0;
p5	=	"unknown",0;
p6	=	"unknown",0;
p7	=	"unknown",0;
p8	=	"unknown",0;
p9	=	"unknown",0;
p10	=	"unknown",0;
